src:ircp-tray

Date: 2021-01-17 05:00:02

Debian unstable (main only)

packagesummary
ircp-tray (= 0.7.6-1.2+b1)unsatisfied dependency on irda-utils

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
ircp-tray (= 0.7.6-1.2)conflict between linux-libc-dev:$build and linux-libc-dev:$host